From Friday, April 19th (11:00 PM CDT) through Saturday, April 20th (2:00 PM CDT), 2024, ni.com will undergo system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.

LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

What was the last version of LabVIEW to build an application for Windows NT?

I was wondering what the last version of labview was that was able to create .exe's for Windows NT.  I accidently created a program in LV8 and realized that it will not install to a windows NT machine.  I have version 7.1 and 7.1.1 on cdrom somewhere and can reinstall that if it will work or I have 6i Student Edition at home.  Any of those work for building applications to run under NT??
Kenny

0 Kudos
Message 1 of 2
(2,127 Views)

LabVIEW 7.1 was the last version of LabVIEW to support Windows NT 4.  It requires NT 4 Service Pack 6 or later.

-D

0 Kudos
Message 2 of 2
(2,122 Views)